<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000029331349</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2014/8/4/FVJX1313602L/jo/article_73</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2014/8/4/2014-873/jo/article_73</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/29/33/13/JORFARTI000029331349.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>73</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>PARTIELLEMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000029330832" date_publi="2014-08-05" date_signature="2014-08-04" nature="LOI" nor="FVJX1313602L" num="2014-873" num_parution_jo="0179">
<TITRE_TXT c_titre_court="LOI n° 2014-873 du 4 août 2014" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000029330832">LOI n° 2014-873 du 4 août 2014 pour l'égalité réelle entre les femmes et les hommes (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2014-873 du 4 août 2014" debut="2014-08-06" fin="2999-01-01" id_txt="LEGITEXT000029333373">LOI n° 2014-873 du 4 août 2014 pour l'égalité réelle entre les femmes et les hommes (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000029330838">Titre V : DISPOSITIONS VISANT À METTRE EN ŒUVRE L'OBJECTIF CONSTITUTIONNEL DE PARITÉ</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000029331050">Chapitre III : Dispositions relatives à l'égal accès des femmes et des hommes aux responsabilités professionnelles et sportives</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2014-08-06" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000029333486" num="73" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000029331349" num="73" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I.-L'article 8 du code de l'artisanat est ainsi rétabli : </p>
<p>
<br/>« Art. 8.-Les membres des sections, des chambres de métiers et de l'artisanat départementales, des chambres de métiers et de l'artisanat de région et des chambres régionales de métiers et de l'artisanat sont élus en même temps, au scrutin de liste à un tour, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation, par l'ensemble des électeurs. <br/>« Chaque liste est composée alternativement d'un candidat de chaque sexe. <br/>« Un décret en Conseil d'Etat fixe les modalités d'application du présent article. » <br/>II.-Par dérogation à l'article 8 du code de l'artisanat, lors du prochain renouvellement suivant la promulgation de la présente loi, chaque liste est composée d'au moins un candidat de chaque sexe par groupe de trois candidats. <br/>Au renouvellement suivant, chaque liste est composée d'au moins deux candidats de chaque sexe par groupe de cinq candidats.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
